/*
 * This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Lesser General Public License
 *  as published by the Free Software Foundation.

 *  There is no copyright.

 *  MockwareTeam (C) 2009

 */

package core;

/**
 *
 * @author yetkin
 */
public interface FactInt {

    public void CreateDatabase();
    public void InsertToDatabase();
    public void ReadFromDatabase(String[] database, String outFile);

}
